.wheelNav400, .wheelnav {
    height: 480px;
    width: 480px;
}

.wheel-product-heading {
    color: #005f7c;
    font-size: 42px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 60px;
    font-family: steelfish;
}

.wheel-product-description {
    font-size: 18px;
    line-height: 24px;
    font-family: lato;
    font-weight: 300;
    margin: 10px 0;
}

.wheel-product-description a {
    font-family: lato;
    font-size: 18px;
} 

#piemenu>svg {
    width: 100%;
    height: 100%;
}

/* #piemenu {
    height: 500px;
    width: 500px;
} */

@media (max-width: 400px) {
    #piemenu {
        height: 300px;
        width: 300px;
    }
}

[class|=wheelnav-piemenu-slice-basic] {
    fill: #efefef;
    stroke: none;
}

[class|=wheelnav-piemenu-slice-selected] {
    fill: #dad9d9;
    stroke: none;
}

[class|=wheelnav-piemenu-slice-hover] {
    fill: #cfcfcf;
    stroke: none;
    fill-opacity: 0.67;
    cursor: pointer;
}

[class|=wheelnav-piemenu-title-basic] {
    fill: #333;
    stroke: none;
}

[class|=wheelnav-piemenu-title-selected] {
    fill: #333;
    stroke: none;
}

[class|=wheelnav-piemenu-title-hover] {
    fill: #222;
    stroke: none;
    cursor: pointer;
}